{
   "auth" : "github:tony-o",
   "depends" : [
      "XML"
   ],
   "description" : "Parses HTML to produce an XML::Document",
   "name" : "HTML::Parser::XML",
   "provides" : {
      "HTML::Parser::XML" : "lib/HTML/Parser/XML.pm6"
   },
   "support" : {
      "source" : "git://github.com/tony-o/perl6-html-parser-xml.git"
   },
   "version" : "0.000.002_1601301941",
   "version_from_original_meta" : "0.1.0"
}
